001,無法載入圖像
002,無法初始化計時器!
003,一般
004,外觀
005,啟用
006,錯誤加入 alpha 頻道!
007,無法載入時針!
008,無法載入分針!
009,無法載入秒針!
010,AM  
011,PM  
012,ClocX - 提醒關機!
013,無法載入背景!
014, 透明 (Win2k/XP) 
015, 優先性 
016,低
017,一般
018,高
019, 反別名/反鋸齒 
020,已停用 (快)
021,方法 1 (預設值)
022,方法 2 (慢)
023, 視窗(鐘面)選項 
024,鐘面最上層顯示
025,鐘面固守桌面 (Win2k/XP)
026,停用鐘面右鍵選單 (Win2k/XP)
027,不可移動鐘面
028,鐘面不可移出螢幕
029, 事先設定選項 
030,顯示上午(AM)/下午(PM)
031,每分
032, 背景 
033, 啟動 
034,隨 Window 開機時啟動
035,隨登入 (用戶) 時啟動
036,不要重設視窗位置
037,選項
038,確定(&O)
039,取消(&C)
040,關閉(&C)
041,新增(&N)...
042,編輯(&E)...
043,刪除(&D)
044,測試(&T)
045,依時間排序提醒
046,名稱
047,時間
048,日期
049,月的第 %d 天
050,每天
051,每週
052,每月
053,每年
054,一次
055,提醒編輯器
056,名稱:
057,蹦現:
058,時間: 
059, 動作: 
060,顯示提醒視窗
061,選項式描述:
062,播放 WAV 音效:
063,執行應用程式:
064,關機
065,ClocX 提醒
066,請選取任何動作!
067,請選取蹦現!
068,請選取天!
069,輸入提醒名稱!
070,輸入執行路徑!
071,輸入音效檔案名稱!
072,錯誤
073,所有檔案|*.*||
074,可執行檔| *.exe; *.com; *.bat;*.cmd|所有檔案|*.*||
075,提醒
076,選項(&O)...
077,提醒(&R)...
078,月曆(&C)...
079,停用鐘面右鍵選單(&K)
080,不可移動鐘面(&U)
081,鐘面最上層顯示(&T)
082,關於(&A)...
083,結束(&X)
084,月曆
085,語言
086,滑鼠移至系統匣鐘面顯示日期
087,顯示日期
088,隱藏從 Alt+Tab 清單
089,允許多個範例
090, 滑鼠移至透明度
091,繪製秒針 (較慢)
092, 縮放 
093,啟動於:
094,間隔分鐘:
095,Looping
096,Seconds of sound to play (0 = no limit):
097,Plugins
098, List of plugins: 
099,Con&figure
100,Can't load plugin: 
101,This plugin has no configuration.
102,The changes will next time you run ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help